CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfIpAddress Struct Reference

Encapsulate an IPv4 network address. More...

`#include <IpAddress.h>`

## Public Attributes
char | address [16]

## Detailed Description

Encapsulate an IPv4 network address.

Definition at line 39 of file IpAddress.h.

The documentation for this struct was generated from the following file:

- IpAddress.h